Bug 163241 - [MAINTAINER] www/MT: When using MYSQL, perl modules to match the version introduced.
Summary: [MAINTAINER] www/MT: When using MYSQL, perl modules to match the version intr...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-13 10:20 UTC by takefu
Modified: 2011-12-21 13:40 UTC (History)
0 users

See Also:


Attachments
MT.patch (776 bytes, patch)
2011-12-13 10:20 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2011-12-13 10:20:09 UTC
  When using MYSQL, perl modules to match the version introduced.
Comment 1 Michael Scheidell freebsd_committer 2011-12-17 22:08:02 UTC
State Changed
From-To: open->open

I'll take it. 


Comment 2 Michael Scheidell freebsd_committer 2011-12-17 22:08:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell
Comment 3 Michael Scheidell freebsd_committer 2011-12-20 18:04:45 UTC
State Changed
From-To: open->analyzed

patches, tinderbox ok. queued up for commit
Comment 4 Michael Scheidell freebsd_committer 2011-12-21 13:39:36 UTC
State Changed
From-To: analyzed->closed

Committed, Thanks
Comment 5 dfilter service freebsd_committer 2011-12-21 13:39:43 UTC
scheidell    2011-12-21 13:39:29 UTC

  FreeBSD ports repository

  Modified files:
    www/MT               Makefile 
  Log:
  - When using MYSQL, perl modules to match the version introduced
  
  PR:             ports/163241
  Submitted by:   Takefu <takefu@airport.fm> (maintainer)
  Approved by:    gabor (mentor)
  
  Revision  Changes    Path
  1.53      +2 -2      ports/www/MT/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"